ANALOG
Ch 1 Scale 800mV/, Pos 40.00mV, Coup DC, BW Limit Off, Inv Off, Imp 1M Ohm
     Probe 1.0000000 : 1, Skew 0.0s

TRIGGER
Sweep Mode Normal, Coup DC, Noise Rej Off, HF Rej Off, Holdoff 60.0ns
Mode Edge, Source Ch 1, Slope Rising, Level -101.00mV

HORIZONTAL
Mode Normal, Ref Center, Main Scale 20.00ms/, Main Delay 0.0s

ACQUISITION
Mode Normal, Realtime On, Vectors On, Persistence Off

